# AssemblyInfoTask.CodeLanguage

[This is preliminary documentation and subject to change.]

Defines the supported code languages for generating an AssemblyInfo file.

### Fields

Field | Description
--- | ---
CSharp | A value for generating C# code.
JScript | A value for generating JScript code.
VB | A value for generating Visual Basic code.

### Requirements

Assembly: NAnt.DotNetTasks (0.85.1932.0)